<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="ddragon3">
        <input>
            <port tag=":DSW" type="DIPSWITCH" mask="768" defvalue="768" value="512" />
            <port tag=":DSW" type="DIPSWITCH" mask="32768" defvalue="32768" value="0" />
        </input>
    </system>
</mameconfig>
